.team-opinions-outer{
	margin-top: 3.5rem;
	padding: 6.53rem 5.65rem 3.2rem;
}
.team-opinions-slider {
    display: flex;
}
.team-opinions-outer .tns-outer{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.team-opinions-item-outer {
    display: flex !important;
    flex-direction: column;
}
.icon-quotes-small{
	width: 3.3rem;
}
.team-opinions-item{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 2.2rem 0;
	flex-grow: 1;
}
.team-opinions-text{
	width: calc(100% - 23.9rem);
	padding-right: 3.2rem;
}
.team-opinions-text .h3 * {
    margin: 0 !important;
    font-size: 4rem !important;
    line-height: 5.2rem !important;
}
.team-opinions-img img{
	width: 23.9rem;
	height: 23.9rem;
	border-radius: 50%;
}
.team-opinions-person .h4 *{
	margin: 0 !important;
	font-size: 2.8rem !important;
	line-height: 3.9rem !important;
}
.team-opinions-person span{
	display: block;
	color: var(--primary-color-100);
	font-size: 1.6rem;
	line-height: 2.6rem;
}
.team-opinions-outer .tns-ovh + button {
  	order: 1;
  	margin-top: 2rem;
  	margin-left: 2rem;
  	background: transparent;
  	padding: 0;
  	border: 0;
  	outline: none !important;
  	color: var(--primary-color);
  	width: 1.45rem;
  	user-select: none;
  	height: 22px;
}
.team-opinions-outer .tns-nav{
	margin-top: 2rem;
	display: inline-flex;
	align-items: center;
}
.team-opinions-outer .tns-nav button{
	height: 0.35rem;
	width: 0.35rem;
	margin: 0.32rem;
	border-radius: 50%;
	border: 0 !important;
	padding: 0 !important;
	outline: none !important;
	background: var(--primary-color-200) !important;
	cursor: pointer;
}
.team-opinions-outer .tns-nav button.tns-nav-active{
	background: var(--primary-color) !important;
	border-radius: 10rem;
	width: 2.069rem;
}
@media(min-width:1200px) and (max-width:1259.98px){
	.team-opinions-outer {
    	padding: 5.53rem 4.65rem 3.2rem;
	}
	.team-opinions-text .h3 * {
    	font-size: 3.8rem !important;
    	line-height: 5rem !important;
	}
}
@media(min-width:992px) and (max-width:1199.98px){
	.team-opinions-outer {
    	padding: 5.53rem 3.65rem 3.2rem;
	}
	.team-opinions-text {
    	padding-right: 1.6rem;
	}
	.team-opinions-text .h3 * {
    	font-size: 3.1rem !important;
    	line-height: 4.3rem !important;
	}
}
@media(min-width:768px) and (max-width:991.98px){
	.team-opinions-outer {
    	margin-top: 3rem;
    	padding: 4.53rem 3.65rem 3.2rem;
	}
	.team-opinions-text {
    	width: 100%;
    	padding-right: 0;
	}
	.team-opinions-text .h3 * {
    	font-size: 2.7rem !important;
    	line-height: 3.5rem !important;
	}
	.team-opinions-img {
    	width: 100%;
    	text-align: center;
    	margin-top: 3.2rem;
	}
}
@media(max-width:767.98px){
	.team-opinions-outer {
    	margin-top: 2rem;
    	padding: 4.43rem 1.6rem 3.2rem;
	}
	.team-opinions-text {
    	width: 100%;
    	padding-right: 0;
	}
	.team-opinions-text .h3 * {
    	font-size: 1.8rem !important;
    	line-height: 2.3rem !important;
	}
	.team-opinions-img {
    	width: 100%;
    	text-align: center;
    	margin-top: 3.2rem;
	}
}